Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0360

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2004-0360
Last Modified 05 Sep 2008 04:38:13
Published 23 Nov 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0360

Summary

Unknown vulnerability in passwd(1) in Solaris 8.0 and 9.0 allows local users to gain privileges via unknown attack vectors.

Vulnerable Systems

Operating System

  • Sun Solaris 8.0

  • Sun Solaris 9.0


References

CERT-VN - VU#694782

BID - 9757

XF - solaris-passwd-gain-privileges(15327)

CIAC - O-088

SUNALERT - 57454

BUGTRAQ - 200470305 O-088: Sun passwd(1) Command Vulnerability


Last Updated: 27 May 2016 10:38:34